name = "Simple Voice Chat Radio"
filename = "radio-2.1+1.21.11.fabric.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/Ab2GBNpI/versions/AiimzGkL/radio-2.1%2B1.21.11.fabric.jar"
hash-format = "sha512"
hash = "4ae55c48a6aecbfaec1e808df459c31770439b2143b3492c1e3b7730b2f91ccd1e820702ff611bf9a5a248bdbb7a7659c1ba3f9dc3444e795a9f65d7c6805106"

[update]
[update.modrinth]
mod-id = "Ab2GBNpI"
version = "AiimzGkL"
